.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.opinion-card {
  padding-top: 115px;
  width: 100%;
  transition: all 0.3s ease; }
  .opinion-card__inner {
    width: 100%;
    background: #ffffff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 130px;
    text-align: center;
    padding: 24px 32px; }
    @media (max-width: 1199px) {
      .opinion-card__inner {
        padding: 16px; } }
    @media (max-width: 767px) {
      .opinion-card__inner {
        box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.15); } }
  .opinion-card__img-wrap {
    margin-top: -130px;
    margin-bottom: 24px; }
  .opinion-card__image {
    width: 230px;
    height: 230px;
    border-radius: 50%;
    overflow: hidden; }
    @media (max-width: 767px) {
      .opinion-card__image {
        width: 134px;
        height: 134px; } }
  .opinion-card__name {
    font-size: 24px;
    margin-bottom: 14px; }
    @media (max-width: 1699px) {
      .opinion-card__name {
        font-size: 22px; } }
    @media (max-width: 767px) {
      .opinion-card__name {
        font-size: 18px;
        margin-bottom: 6px; } }
  .opinion-card__type {
    font-weight: 300;
    color: #707070;
    margin-bottom: 22px; }
    @media (max-width: 767px) {
      .opinion-card__type {
        font-size: 14px;
        font-weight: 400;
        margin-bottom: 12px; } }
  .opinion-card__descr {
    font-size: 18px;
    font-weight: 300; }
    @media (max-width: 1499px) {
      .opinion-card__descr {
        font-size: 17px; } }
    @media (max-width: 767px) {
      .opinion-card__descr {
        font-size: 15px;
        font-weight: 400; } }
  @media (min-width: 1024px) {
    .opinion-card:hover {
      cursor: pointer;
      opacity: 0.7; } }

.opinion-card--detail {
  padding-top: 0px; }
  @media (min-width: 1024px) {
    .opinion-card--detail:hover {
      cursor: default;
      opacity: 1; } }
  .opinion-card--detail .opinion-card__inner {
    box-shadow: none; }

.opinion-card:not(.opinion-card--detail) .opinion-card__descr {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical; }
